
;***************************************************************************************
; Copyright (c) 2015 Xerox Corporation
; All rights reserved.
;***************************************************************************************

[DriverConfig]
PrinterDriverID={55077d5b-48a2-434a-9acd-8681be116de7}
DriverCategory=PrintFax.Printer
RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,LOCALE.GPD,PCLXL.GPD,MSxpsPCL6.DLL
DataFile=9302.gpd
ResourceFile=xr-TextResources.DLL
ConstraintScript=XeroxColorQube9300-constraints.js
PropertyBag=9302.dpb
QueueProperties=XeroxColorQube9300-qpb.xml
DevModeMap=XeroxColorQube9300-devmode-map.xml

;UserPropertyBagScope is new for Win 8.1 and later:
UserPropertyBagScope=Manufacturer

[BidiFiles]
BidiSPMFile=XeroxColorQube9300-SNMP-conf.xml
BidiWSDFile=XeroxColorQube9300-WSD-conf.xml

[XR-Private]
DriverPlatform=XR6P2.0


